@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap");
* {
  font-family: "Nunito", sans-serif;
}

header {
  background: #86B878;
}
header img {
  width: 200px;
  margin-bottom: 10px;
}
header h5 {
  color: #1F1A2C;
  font-size: 16px;
  font-weight: bold;
}
header .menu-area {
  background: #2C3842;
}
header .menu-area .navbar a {
  color: #1A95BA;
}
header .menu-area .navbar a:hover {
  color: #D29585;
}

.news-list {
  background: #F4F6F4;
  border: 2px solid #F1C530;
  border-radius: 5px;
  height: 100%;
}
.news-list a {
  text-decoration: none;
}
.news-list a:hover {
  text-decoration: none;
}
.news-list h4 {
  color: #1F1A2C;
  font-weight: bold;
}
.news-list h6 {
  margin-bottom: 5px;
  color: #86B878;
}
.news-list ul {
  margin-bottom: 0px;
}
.news-list ul li {
  color: #C36216;
}

.comments-area {
  margin-top: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #86B878;
}
.comments-area .top-area {
  margin-bottom: 15px;
}
.comments-area .top-area img {
  height: 70px;
  width: 70px;
  object-fit: contain;
  margin-right: 15px;
}
.comments-area .top-area .name-comments h4 {
  margin-bottom: 5px;
  color: #1F1A2C;
  font-weight: bold;
}
.comments-area .top-area .name-comments h6 {
  margin-bottom: 0px;
  color: #C36216;
}

/*# sourceMappingURL=style.css.map */
